<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="ja" xml:lang="ja">
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Style-Type" content="text/css; charset=UTF8" />
    <title>Danpen</title>
    <link rel="stylesheet" href="{{url('statics', filepath="bootstrap.min.css")}}" type="text/css" />
    <link rel="stylesheet" href="{{url('statics', filepath="bootstrap-responsive.min.css")}}" type="text/css" />
    <style>
      body {
        padding-top: 60px;
      }
    </style>
    
  </head>
  <body>
    <div class="navbar navbar-inverse navbar-fixed-top">
      <div class="navbar-inner">
        <div class="container">
          <a class="brand" href="{{url('index')}}">Danpen</a>
          <div class="nav-collapse collapse">
            <ul class="nav">
              <li><a href="{{url('index')}}">Paste</a></li>
              <li class="active"><a href="{{url('all')}}">All Paste</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>
    </div>
    
    <div class="container">
        <table class="table table-condensed">
              <thead>
                <tr>
                  <th>#</th>
                  <th>Description</th>
                  <th>Language</th>
                  <th>Update Time</th>
                  <th>Link</th>
                </tr>
              </thead>
              <tbody>
                % for i,info in enumerate(file_list):
                    <tr>
                      <td>{{ i+1 }}</td>
                      <td><a href="{{ url('show', doc_id = info['doc_id']) }}">{{ info['desc'] }}</a></td>
                      <td>{{ info['lang'] }}</td>
                      <td>{{ info['update_time'] }}</td>
                      <td><a href="{{ url('show', doc_id = info['doc_id']) }}">{{ info['doc_id'] }}</a></td>
                    </tr>
                % end
              </tbody>
        </table>
				
	</div> <!-- container -->
  </body>
</html>
