<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="ja" xml:lang="ja">
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Style-Type" content="text/css; charset=UTF8" />
    <title>Danpen</title>
    <link rel="stylesheet" href="{{url('statics', filepath="bootstrap.min.css")}}" type="text/css" />
    <link rel="stylesheet" href="{{url('statics', filepath="bootstrap-responsive.min.css")}}" type="text/css" />
    <link rel="stylesheet" href="{{url('statics', filepath="codemirror/lib/codemirror.css")}}" type="text/css" />
    <style>
      body {
        padding-top: 60px;
      }
    </style>
    
  </head>
  <body>
    <div class="navbar navbar-inverse navbar-fixed-top">
      <div class="navbar-inner">
        <div class="container">
          <a class="brand" href="{{url('index')}}">Danpen</a>
          <div class="nav-collapse collapse">
            <ul class="nav">
              <li class="active"><a href="{{url('index')}}">Paste</a></li>
              <li><a href="{{url('all')}}">All Paste</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>
    </div>
    
    <div class="container">
        <form action="{{url('update', doc_id = doc_id)}}" method="post">
            <div class="well">
                <input class="description input-xxlarge" id="description" name="description" placeholder="description"
                    type="text" value="{{description}}">
                <select name="lang-select" id="lang-select" disabled>
                    <option>{{lang_name}}</option>
                </select>
            </div>
            <div id="files">
                <div class="well clearfix">
                    <textarea class="document" cols="200" id="lang-document" name="lang-document" rows="16">{{lang_document}}</textarea>
                </div>
            </div>
            <div class="update">
                <input type="submit" value="Update Danpen" class="btn btn-primary" />
            </div>
        </form>
        
        <form action="{{url('remove', doc_id = doc_id)}}" method="post">
            <div class="remove">
                <input type="submit" value="Remove Danpen" class="btn btn-inverse" />
            </div>
        </form>
				
	</div> <!-- container -->
    <input type="hidden" name="static-path" id="static-path" value="{{url('statics', filepath="codemirror/LICENSE")}}" />
    <script src="{{url('statics', filepath="codemirror/lib/codemirror.js")}}"></script>
    <script src="{{url('statics', filepath="codemirror/lib/util/loadmode.js")}}"></script>
    <script src="{{url('statics', filepath="codemirror/lib/util/matchbrackets.js")}}"></script>
    <script src="{{url('statics', filepath="script.js")}}"></script>
  </body>
</html>
